» Ubuntu » Пакеты » lucid (10.04LTS) » interpreters » libfusefs-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Источник: libfusefs-ruby  ]

Пакет: libfusefs-ruby1.8 (0.6.0-3) [universe]

Ссылки для libfusefs-ruby1.8

Screenshot

Ресурсы Ubuntu:

Исходный код libfusefs-ruby:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобные пакеты:

library to easily define a filesystem in Ruby using fuse

This library provides a simple API to define a fuse filesystem in Ruby. It is *NOT* a full implementation of the FUSE API.

Другие пакеты, относящиеся к libfusefs-ruby1.8

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libc6 (>= 2.5-5)
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
  • dep: libfuse2 (>= 2.6)
    Filesystem in USErspace library
  • dep: libruby1.8 (>= 1.8.5)
    Libraries necessary to run Ruby 1.8

Загрузка libfusefs-ruby1.8

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 22,4 Кб128,0 Кб [список файлов]
i386 21,4 Кб124,0 Кб [список файлов]